DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #462

Ki€m tra t& trinh s6 0008/2020/TTr-0030007 ctiia CN mua, gia tri 2tr7 nhung lai Ién t6i Phong Hanh
Chinh

10/14/2020 01:17 PM - Luc Tran Van

Status: Feedback Start date: 10/14/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/14/2020 01:28 PM - Luc Tran Van

- Status changed from New to In Progress

#2 - 10/14/2020 01:33 PM - Luc Tran Van
- File DATA TO TRINH CHU TRUONG CN NAM SAI GON 0003 2020 TTR 0030007 .xIsx added

#3 - 10/14/2020 02:12 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE = '0008/2020/TTr-0030007"
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID = 'PLRD00000200328'
SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID = 'PLRD00000200328'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200328"
SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID ='PLRD00000200328'
SELECT * FROM CM_HANGHOA_DVCM WHERE HH_ID ='"HH0000000112182'

SELECT * FROM CM_DVDM WHERE DVDM_ID ='DM0000000000003'

SELECT * FROM CM_HANGHOA WHERE HH_ID ='HH0000000112182'

SELECT * FROM PL_PROCESS WHERE REQ_ID ='PLRD00000200113'

#4 - 10/14/2020 02:16 PM - Luc Tran Van
- File DATA 0003 2020 TTR 0030007 VERSION 2.xIsx added

#5 - 10/14/2020 04:06 PM - Luc Tran Van

Dear Anh Phuang,

Bai véi TT nay, anh Phuong dang déng vai trdo Bon Vi Quan Ly Chuyén Mén ctia Hang muc Ngan Séach xin.

Pon vi thuc hién xin ngan sach 1a CN Nam Sai Gon, khong phai phong Hanh Chinh. Phong Hanh Chinh déng vai tro 1a Bon Vi Chuyén Mén quan ly
ngan sach xin thuéc CN Nam Sai Gon

Anh chi can vao phé duyét Tg Trinh - Vai tro 1a DVCM quan Iy NS xin.

V& quy trinh phé duyét diéu chuy&n ngan sach, nhd Chi @ Thly x&c nhan lai ndi dung d& Anh, Chj cting ndm van da.

#6 - 10/14/2020 04:06 PM - Luc Tran Van

- Status changed from In Progress to Feedback

#7 - 10/14/2020 04:06 PM - Luc Tran Van
CHQ TAI CHINH XAC NHAN

#8 - 10/15/2020 09:14 AM - Luc Tran Van
- File DATA 0053 2020 TTR 0690604 - MOl NHAT xIsx added

#9 - 10/16/2020 09:52 AM - Luc Tran Van

- Status changed from Feedback to In Progress

Dear Anh Phuang,
Em vira trao d6i véi @Thuy , x4c nhan 1a T& trinh s6 : 0008/2020/TTr-0030007 --> Dang quy trinh 14 phai hoan t4t. Vi vy bén em hé trg xir ly t& trinh
nay trudc.
Con lai 2 to trinh trong &nh, bén em sé ti€p tuc ki€m tra lai nhé va phan hoi ngay sau khi cé thong tin.
Cam on Anh

#10 - 10/16/2020 10:02 AM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0008/2020/TTr-0030007"
select * from pl_request_process where req_id ='PLRD00000200328'

select * from pl_request_transfer where req_doc_id ='PLRD00000200328"

select * from pl_request_doc_dt where req_id ='PLRD00000200328"

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID ='PLT000000073312'

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID ='PLT000001072136'

UPDATE PL_TRADEDETAIL SET AMT_TF = ISNULL + 2970000.00 WHERE TRADE_ID ='PLT000000073312'
UPDATE PL_TRADEDETAIL SET AMT_TF = ISNULL + 2970000.00 WHERE TRADE_ID ='PLT000001072136'

#11 - 10/16/2020 10:03 AM - Luc Tran Van
- File TTCT CN NAM SG 0008 2020 0030007 .xIsx added

#12 - 10/16/2020 10:11 AM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0008/2020/TTr-0030007'

select * from pl_request_process where req_id ='PLRD00000200328'

--select * from pl_request_transfer where req_doc_id ='PLRD00000200328'

--select * from pl_request_doc_dt where req_id ='PLRD00000200328"

--SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID ='PLT000000073312'

--SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID ='PLT000001072136'

--UPDATE PL_TRADEDETAIL SET AMT_RECEIVE_TF = ISNULL + 2970000.00, AMT_TF =0 WHERE TRADE_ID ='PLT000000073312'
--UPDATE PL_TRADEDETAIL SET AMT_TF = ISNULL + 2970000.00 WHERE TRADE_ID ='PLT000001072136'

DELETE FROM pl_request_process WHERE ID ='3864'

DELETE FROM pl_request_process WHERE ID ='3865'

UPDATE pl_request_process SET STATUS ='C' WHERE ID ='3866'

UPDATE PL_REQUEST_DOC SET AUTH_STATUS ='A', PROCESS_ID ='APPROVE' WHERE REQ_CODE ='0008/2020/TTr-0030007"
--EXEC PL_REQ_DOC_INS_TO_TR_REQ_DOC 'PLRD00000200328'

SELECT * FROM TR_REQUEST_DOC WHERE PL_REQ_ID ='PLRD00000200328'
SELECT * FROM TR_PO_MASTER WHERE REQ_DOC_ID ="TRRD00000251258'

#13 - 10/16/2020 10:13 AM - Luc Tran Van
- File TTCT CN NAM SG 0008 2020 0030007 - SAU KHI CAP NHAT DU LIEU.xIsx added

#14 - 10/16/2020 10:14 AM - Luc Tran Van

Dear Anh Phuong, Dear Thay,

Ta trinh s& 0008/2020/TTr-0030007 da dugc hoan tét, phat sinh PYCMS tu duyét & PO tu duyét.
CN Nam Sai Gon kiém tra lai dif liéu va thuc hién thanhh toan dugc réi a

Thank!

#15 - 10/16/2020 10:15 AM - Luc Tran Van
- Status changed from In Progress to Feedback

- Assignee set to Luc Tran Van

Files

DATA TO TRINH CHU TRUONG CN NAM SAI GON 0003 2020 TTR @B800B.xlsx ~ 10/14/2020 Luc Tran Van
DATA 0003 2020 TTR 0030007 VERSION 2.xlsx 37.8 KB 10/14/2020 Luc Tran Van
DATA 0053 2020 TTR 0690604 - MGI NHAT .xlsx 36.6 KB 10/15/2020 Luc Tran Van
TTCT CN NAM SG 0008 2020 0030007.xIsx 30.2 KB 10/16/2020 Luc Tran Van
TTCT CN NAM SG 0008 2020 0030007 - SAU KHI CAP NHAT DU LIE3O.XI4%B 10/16/2020 Luc Tran Van
